<?php
include ("ad_header.php");
$admin_email=$_POST['admin_email'];
$admin_email=mysql_escape_string($admin_email);
$admin_email=str_replace ('"',"'",$admin_email);
$topic_to_seller=$_POST['topic_to_seller'];
$topic_to_seller=mysql_escape_string($topic_to_seller);
$topic_to_seller=str_replace ('"',"'",$topic_to_seller);
$text_to_seller=$_POST['text_to_seller'];
$text_to_seller=mysql_escape_string($text_to_seller);
$text_to_seller=str_replace ('"',"'",$text_to_seller);
$topic_to_buyer=$_POST['topic_to_buyer'];
$topic_to_buyer=mysql_escape_string($topic_to_buyer);
$topic_to_buyer=str_replace ('"',"'",$topic_to_buyer);
$text_to_buyer=$_POST['text_to_buyer'];
$text_to_buyer=mysql_escape_string($text_to_buyer);
$text_to_buyer=str_replace ('"',"'",$text_to_buyer);
$reg_topic=$_POST['reg_topic'];
$reg_topic=mysql_escape_string($reg_topic);
$reg_topic=str_replace ('"',"'",$reg_topic);
$reg_text=$_POST['reg_text'];
$reg_text=mysql_escape_string($reg_text);
$reg_text=str_replace ('"',"'",$reg_text);
$query="update mail_set set admin_email='$admin_email',topic_to_seller='$topic_to_seller',text_to_seller='$text_to_seller',topic_to_buyer='$topic_to_buyer',text_to_buyer='$text_to_buyer',reg_topic='$reg_topic',reg_text='$reg_text' where (first='1')";
mysql_query($query);


mysql_close ($link);
?>

<form action="ad_email.php" name=redir method=post>
</form>
<script language="JavaScript">
redir.submit();
</script>